﻿.sidebar-header h2 {
    font-size: 24px;
    line-height: 34px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #FFFFFF;
    background-color: #495057;
    padding: 10px;
    text-transform: uppercase;
    margin: 0px;
    margin-top: 0px;
    margin-bottom: 5px;
    text-align: center;
}

.sidebar-header h3 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #FFFFFF;
    background-color: #495057;
    padding: 10px;
    text-transform: uppercase;
    margin: 0px;
    margin-top: 0px;
    margin-bottom: 5px;
    text-align: center;
}

.sidebar-header h3 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #FFFFFF;
    background-color: #495057;
    padding: 10px;
    text-transform: uppercase;
    margin: 0px;
    margin-top: 0px;
    margin-bottom: 5px;
    text-align: center;
}



a.list-group-item {
    background-color: #757D84;
    color: #fff;
    padding: 10px;
    padding-left: 20px;
    font-size: 18px;
    line-height: 28px;
}

a.list-group-item:hover, a.list-group-item:focus {
    text-decoration: none;
    background-color: #757D84;
    color: #757D84;
}

a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
    z-index: 2;
    color: #ffffff;
    background-color: #f39662;
    border-color: #f39662;
}

.sidebar ul {
    background-color: #FFFFFF;
    padding: 5px;
    border: none;
}

a#hsp-active.list-group-item.active, a#hsp-active.list-group-item.active:hover, a#hsp-active.list-group-item.active:focus {
    z-index: 2;
    color: #ffffff;
    background-color: #f39662;
    border-color: #f39662;
}

a#hsbcp-active.list-group-item.active, a#hsbcp-active.list-group-item.active:hover, a#hsbcp-active.list-group-item.active:focus {
    z-index: 2;
    color: #ffffff;
    background-color: #f39662;
    border-color: #f39662;
}

#hsp-active a  {
    z-index: 2;
    color: #ffffff;
    background-color: #f39662;
    border-color: #f39662;
}

#hsp-active:active {
    z-index: 2;
    color: #ffffff;
    background-color: #f39662;
    border-color: #f39662;
}

#hsp-active:hover {
    z-index: 2;
    color: #ffffff;
    background-color: #f39662;
    border-color: #f39662;
}

#hsp-active:focus {
    z-index: 2;
    color: #ffffff;
    background-color: #f39662;
    border-color: #f39662;
}

    #hsbcp-active a {
        z-index: 2;
        color: #ffffff;
        background-color: #f39662;
        border-color: #f39662;
    }

/*.nav-pills > li > a {
    background-color: #757D84;
    color: #fff;
    padding: 10px;
    padding-left: 20px;
    font-size: 20px;
    line-height: 30px;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
    color: #757D84;
    background-color: #3E5E6F;
    font-size: 20px;
    line-height: 30px;
}

.nav-accordian > .panel-body {
    background-color: #757D84;
}

.nav-accordian > li > a {
    background-color: #757D84;
    color: #fff;
    padding: 10px;
    padding-left: 20px;
    font-size: 20px;
    line-height: 30px;
}

    .nav  a:hover,
    .nav  a:focus {
        color: #ffffff;
        background-color: #757D84;
        font-size: 20px;
        line-height: 30px;
    }

.nav-accordian a,
.nav-accordian a:focus {
    color: #ffffff;
    background-color: #757D84;
    font-size: 20px;
    line-height: 30px;
}

.nav-accordian a:focus {
    outline: none;
    outline: none -webkit-focus-ring-color;
    outline-offset: 0px;
}

.nav > li > a:hover,
.nav > li > a:focus {
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0.075);
    color: #757D84;
}

.nav-accord-link a:hover {
    color: rgba(0, 0, 0, 0.075);
}*/



